SiiNunit
{
localization_db : .localization
{
	key[]: "brand_ford"		#Dummy ismi veya @@yaziniz@@ içerisindeki yazılar buraya
	val[]: "FORD"		#Oyunda çıkmasını istediğiniz yazı buraya

	key[]: "series_ford_fmax"
	val[]: "F-Max"

	key[]: "truck_browser_brand_ford_f"
	val[]: "FORD F-Max"

	key[]: "Pearl Black"
	val[]: "Biserno crna"

	key[]: "Beige"
	val[]: "Bež"

	key[]: "Thunder Blue"
	val[]: "Gromsko plava"

	key[]: "Chrome Yellow"
	val[]: "Hromirano žuta"

	key[]: "Ford Trucks Orange"
	val[]: "Narandzasti Ford kamion"

	key[]: "Powdered Gray"
	val[]: "Praškasto siva"

	key[]: "Beach Gray"
	val[]: "Siva plaža"

	key[]: "Moss Green"
	val[]: "Zelena mahovina"

	key[]: "Spor Red"
	val[]: "Sportsko crvena"

	key[]: "Tile Red"
	val[]: "Crveni crep"

	key[]: "Sky Blue"
	val[]: "Nebesko plava"

	key[]: "Ice Blue"
	val[]: "Ledeno plava"

	key[]: "Ice White"
	val[]: "Ledeno bela"

	key[]: "Beach Grey"
	val[]: "Siva plaža"

	key[]: "Powdered Grey"
	val[]: "Praškasto siva"

	key[]: "lplate"
	val[]: "Registarske tablice"

	key[]: "White Top Grill"
	val[]: "Bela gornja rešetka"

	key[]: "Black Top Grill"
	val[]: "Crna gornja rešetka"

	key[]: "White Bottom Grill"
	val[]: "Bela donja rešetka"

	key[]: "Black Bottom Grill"
	val[]: "Crna donja rešetka"

	key[]: "Mudflaps"
	val[]: "Zavesice"

	key[]: "mudflaps"
	val[]: "zavesice"


	key[]: "grill_bottom"
	val[]: "Donja rešetka"

	key[]: "grill_top"
	val[]: "Krovna rešetka"

	key[]: "Standart Paintable"
	val[]: "Standardna boja"

	key[]: "spoiler"
	val[]: "Spojler"

	key[]: "Space"
	val[]: "Prostoran"

	key[]: "Spoiler Paintable (Low)"
	val[]: "Spojler boja (Nisko)"

	key[]: "Spoiler Paintable (Low 2)"
	val[]: "Spojler boja (Nisko 2)"

	key[]: "Spoiler Paintable (Mid)"
	val[]: "Spojler boja (Srednji)"

	key[]: "Spoiler Paintable (High)"
	val[]: "Spojler boja (Visoki)"

	key[]: "Spoiler Paintable (Top)"
	val[]: "Spojler boja (Krovni)"

	key[]: "Chassis 4x2 Extra Tank"
	val[]: "Šasija 4x2 Ekstra rezervoar"

	key[]: "Chassis 4x2 Spare Wheel"
	val[]: "Šasija 4x2 Rezervni točak"

	key[]: "Chassis 4x2 LL"
	val[]: "Šasija 4x2 LL"

	key[]: "Top Fender"
	val[]: "Gornji blatobran"

	key[]: "fender_top"
	val[]: "gornji blatobran"

	key[]: "Blue Interior Light"
	val[]: "Plavo unutrašnje svetlo"

	key[]: "Standard Lights"
	val[]: "Standardna svetla"

	key[]: "Xenon Lights"
	val[]: "Ksenonska svetla"

	key[]: "Stock Sunhield"
	val[]: "Štitnik za sunce"

	key[]: "Ford Official Sunshield"
	val[]: "Fordov štitnik za sunce"

	key[]: "Custom Sunhield"
	val[]: "Poručeni štitnik za sunce"

	key[]: "Brake Air Pressure"
	val[]: "Pritisak vazduha u kočnicama"

	key[]: "Engine Information"
	val[]: "Informacije motora"

	key[]: "Engine Oil Level"
	val[]: "Nivo ulja u motoru"

	key[]: "Engine Oil Pressure"
	val[]: "Pritisak ulja u motoru"

	key[]: "Engine Oil Temperature"
	val[]: "Temeperatura motornog ulja"

	key[]: "Engine Hours"
	val[]: "Sati motora"

	key[]: "Gauge View"
	val[]: "Pregled merenja"

	key[]: "Instant Fuel Consumption"
	val[]: "Trenutna potrošnja goriva"

	key[]: "badge_b"
	val[]: "Bedz"

	key[]: "fmax_black_paint"
	val[]: "Crna"

	key[]: "fmax_white_paint"
	val[]: "Bela"


}
}